/*
 Theme Name:     vrukshagra Child
 Theme URI:      http://wordpress.tanshcreative.com/vrukshagra/
 Description:    vrukshagra Child Theme
 Author:         Tansh
 Author URI:     http://tanshcreative.com
 Template:       vrukshagra
 Version:        1.0.2
*/

@import url("../vrukshagra/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */

/*----------------------------------------*/
/*----- 4 Button Styles -----*/
/*----------------------------------------*/
/*-- teal --*/
.themebtn-teal, .submit-teal input[type="submit"] { background-color: #00a082; border-color: #00a082; color: #fff !important; }
.themebtn-flat-teal { background-color: #ffffff; border-color: #00a082; color: #00a082 !important; }
/*-- green --*/
.themebtn-green, .submit-green input[type="submit"] { background-color: #b3cc43; border-color: #b3cc43; color: #fff !important; }
.themebtn-flat-green { background-color: #ffffff; border-color: #b3cc43; color: #b3cc43 !important; }
/*-- orange --*/
.themebtn-orange, .submit-orange input[type="submit"] { background-color: #ee5b2b; border-color: #ee5b2b; color: #fff !important; }
.themebtn-flat-orange { background-color: #ffffff; border-color: #ee5b2b; color: #ee5b2b !important; }
/*----------------------------------------*/
/*----- 15 Forms -----*/
/*----------------------------------------*/
input[type="date"] { width: 100%; padding: 11.5px 15px; margin: 0 0 10px 0 !important; border-width: 1px; border-style: solid; border-radius: 5px; line-height: 1.2em; position: relative; border-color: rgba(28,42,57,0.15); background-color: #fff; color: #787878;}
input[type="date"]:focus { box-shadow: none; opacity: 1 !important; border-color: #424242 !important; }
/*----------------------------------------*/
/*----- 18 Miscellaneous  -----*/
/*----------------------------------------*/
/*-- transitions --*/
input[type="date"] { -webkit-transition:	all .3s linear; -moz-transition:    all .3s linear; -o-transition: 		all .3s linear; -ms-transition: 	all .3s linear; transition: 		all .3s linear; }


/* Visual Composer Overrides */

.vc_gitem-post-data-source-post_title,
.vc_gitem-animate-slideBottom .vc_separator {
display: none; }

/* Post List styles */

.display-posts-listing .listing-item {
    margin-bottom: 15px;
    border-left: 2px solid white;
    padding-left: 15px;
}

/* Bloomerang Donation Form Style */

#donation-form-container {
	background: white;
    margin: 30px 36px 36px;
    padding: 36px;
    border-radius: 4px;	
}

#donation-form-container .donation-form .section {
	padding: 0;
}

#donation-form-container .donation-form .section.contact,
#donation-form-container .donation-form .section.billing-address,
#donation-form-container .donation-form .section.payment,
#donation-form-container .donation-form .section.custom-fields,
#donation-form-container .donation-form .section.true-impact {
	margin-top: 36px;
    border-top: 1px solid lightgray;
    padding-top: 36px;
}

#donation-form-container .donation-form .captcha {
	margin: 24px 0;
}

#donation-form-container .donation-form .section h3 {
	padding-bottom: 20px;
}

#donation-form-container .donation-form .section h3:after {
	content: "";
    border-bottom: 2px solid #00a082;
    width: 40px;
    display: block;
    padding-top: 20px;
}

#donation-form-container .donation-form span.label {
	color: #404040;
	font-size: 100%;	
	padding: 0;
	border-radius: 0;	
}

#donation-form-container .donation-form .field.radio span.label {
	font-weight: normal;
}

#donation-form-container .donation-form  .field.radio input,
#donation-form-container .donation-form  .field.checkbox input {
	position: inherit;
}

#donation-form-container .donation-form .btn-group .btn-submit-donation {
	padding: 15px 30px;
	background-color: #ee5b2b;
    border-color: #ee5b2b;
}

/* Bloomerang Newsletter Form Style */

#email-registration-form-container .email-registration-form h3 {
	display: none;
}
#email-registration-form-container .email-registration-form .field.first-name {
	float: left;
	width: 49%;
}
#email-registration-form-container .email-registration-form .field.last-name {
	float: right;;
	width: 49%;
}
#email-registration-form-container .email-registration-form .field input {
	padding: 14px 15px;
	width: 100%;
}

#email-registration-form-container .email-registration-form .field .label {
	padding: 0;
	font-size: 90%;
}

#email-registration-form-container .email-registration-form .field .required-star {
	color: #00a082;
}

#email-registration-form-container .email-registration-form  .consent {
    padding: 0;
	margin-top: 12px;
    font-style: italic;
	text-align: center;
}

#email-registration-form-container .email-registration-form .captcha {
	margin: 12px 0 24px;
}

#email-registration-form-container .email-registration-form .captcha div div {
	margin: 0 auto;
}

#email-registration-form-container .email-registration-form .btn-group {
	text-align: center;
	display: block;
}

#email-registration-form-container .email-registration-form .btn-group .btn-submit-email {
	padding: 15px 30px;
	background-color: #00a082;
    border-color: #00a082;	
	float: none;
}